Member Nodes - MNDeployment #6562

BCO-DMO

2014-11-11 20:13 - Matthew Jones

Status:
Priority:
Assignee:
Category:
Target version:
Latitude:
Longitude:

MN Description:

Base URL:
Nodeldentifier:
MN Tier:

Software stack:

Operational
Normal

Laura Moyers

Operational
41.53
-70.67

The Biological and Chemical
Oceanography Data Management Office
(BCO-DMO) staff members work with
investigators to serve data online from
research projects funded by the
Biological and Chemical Oceanography
Sections and the Division of Polar
Programs Antarctic Organisms &
Ecosystems Program at the U.S.
National Science Foundation.

http://www.bco-dmo.org/
urn:node:BCODMO

Tier 1

Drupal

Start date:
Due date:
% Done:

Estimated time:

MN_Date_Online:

Name:
Logo URL:

Date Upcoming:

Date Deprecated:

Information URL:

Version:

2016-03-24

75%
0.00 hour

2016-11-29

Description

The Biological and Chemical Oceanography Data Management Office (BCO-DMO) (http://www.bco-dmo.org/)

Main contact: Adam Shepherd ashepherd@whoi.edu
Additional Contact: Cyndy Chandler cchandler@whoi.edu

As of today, the BCO-DMO repository holds over 7142 data sets from 419 projects.

Implementation: Their system is based on Drupal.

Associated with GeoLink project which Matt Jones and Mark Schildhauer are on.

Subtasks:

Task # 7691: Show BCO-DMO as "upcoming" on the MN dashboard
Task # 7812: Investigate title tag rendering for BCO-DMO, support as needed
Task # 8614: BCO-DMO: testing the member node

Story # 8852: Harvest BCO-DMO using schema.org approach

Closed
Closed
New

Closed

History

#1 - 2015-01-23 23:43 - Mark Servilla

Made initial contact with both Adam Shepherd and Cyndy Chandler this day (Friday 23 January) and will schedule a call early February for more
detailed planning/scheduling.

#2 - 2015-03-10 18:37 - Laura Moyers

- Target version set to Deploy by end of Y2Q1

#3 - 2015-03-13 02:54 - Laura Moyers

The ESIP Drupal group has committed to develop an "interface" between Drupal and DataONE that anyone can use (Adam Shepherd lead).
#4 - 2015-04-17 14:39 - Laura Moyers
- Status changed from New to Planning

- % Done changed from 0 to 10

#6 - 2015-09-28 15:58 - Laura Moyers
- Target version changed from Deploy by end of Y2Q1 to Deploy by end of Y2Q2

9/28/15: Adam says "The next step is for us to spin up the Drupal module requirements gathering with the other Drupal developers who expressed
interest. We plan to begin that work mid-October with the hope of being ready to test by Jan 2016."

#7 - 2016-03-24 23:19 - Laura Moyers

- Nodeldentifier set to urn:node:BCODMO
- MN Tier set to Tier 1

- Software stack set to Drupal

- Status changed from Planning to Testing
- % Done changed from 10 to 50

- MN Description set to The Biological and Chemical Oceanography Data Management Office (BCO-DMOQ) staff members work with investigators to
serve data online from research projects funded by the Biological and Chemical Oceanography Sections and the Division of Polar Programs Antarctic
Organisms & Ecosystems Program at the U.S. National Science Foundation.

- Base URL set to http://www.bco-dmo.org/

#8 - 2016-04-04 18:10 - Laura Moyers
- Target version changed from Deploy by end of Y2Q2 to Deploy by end of Y2Q3

#9 - 2016-07-02 12:40 - Laura Moyers
- Target version changed from Deploy by end of Y2Q3 to Deploy by end of Y2Q4

#10 - 2016-09-27 15:55 - Laura Moyers
- Target version changed from Deploy by end of Y2Q4 to Deploy by end of Y3Q1

#11 - 2016-12-01 21:42 - Laura Moyers
- Target version changed from Deploy by end of Y3Q1 to Operational

- Status changed from Testing to Operational

- MN_Date Online set to 2016-11-29

Announced 11/29/16.

#13 - 2018-01-09 20:56 - Dave Vieglais
- Sprint set to Ongoing Operational
